<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><%=rs("title")%>_<%=TD_home%></title>
<meta name="keywords" content="<%=Yifan_shownews_key%>" />
<meta name="description" content="<%=Yifan_shownews_des%>" />
<style type="text/css">
<!--
#txt {
	color: #FFFFFF;
}
-->
</style>
</head>
<link href="style.css" rel="stylesheet" media="screen" type="text/css" />
<link href="/skins/templets/default/style.css" rel="stylesheet" media="screen" type="text/css" />

<script type="text/javascript"> 
function check(){ 
if (document.add.name.value==""){ 
alert('姓名不能为空！'); 
document.add.name.focus(); 
return false; 
} 
if (document.add.nn.value==""){ 
alert('年龄不能为空！'); 
document.add.nn.focus(); 
return false; 
} 
if (document.add.hj.value==""){ 
alert('户籍不能为空！'); 
document.add.hj.focus(); 
return false; 
} 
if (document.add.sfz.value==""){ 
alert('身份证不能为空！'); 
document.add.sfz.focus(); 
return false; 
} 
if (document.add.sj.value==""){ 
alert('手机不能为空！'); 
document.add.sj.focus(); 
return false; 
} 
if (document.add.jybj.value==""){ 
alert('教育背景不能为空！'); 
document.add.jybj.focus(); 
return false; 
} 
if (document.add.gzjn.value==""){ 
alert('工作经验不能为空！'); 
document.add.gzjn.focus(); 
return false; 
} 
} 
</script>

<!--#include file="css_js.html" -->
<body >
<!--#include file="top.html" -->
<div id="container">
<div id="content">

        		<table width="90%" border="0" align="center" cellpadding="5" cellspacing="0" id="txt">
<form action="yp_pass.asp" method="post" name="add"  onsubmit="return check()">
  <tr>
    <td height="30"  >&nbsp;</td>
    <td  >&nbsp;</td>
  </tr>
  <tr>
    <td height="30"  >&nbsp;</td>
    <td  >&nbsp;</td>
  </tr>
  <tr>
    <td width="21%" height="30"  >应聘职位：</td>
    <td width="79%"  ><% response.Write("<b>"&rs("title")&"</b>")%>
      <label>
      <input class="yifancms"name="ypzw" type="hidden" value="<%=rs("title")%>" />
      </label></td>
  </tr>
  <tr>
    <td height="30"   >您的姓名：</td>
    <td   ><input class="yifancms"name="name" type="text" /> 
      *</td>
  </tr>
  <tr>
    <td height="30"  >性别：</td>
    <td  ><label>
      <input class="yifancms"name="sex" type="radio" value="男" checked="checked"/>
    男
    <input class="yifancms"type="radio" name="sex" value="女" /> 
    女
</label></td>
  </tr>
  <tr  >
    <td height="30"   >年龄：</td>
    <td   ><input class="yifancms"name="nn" type="text" onKeyPress="event.returnValue=IsDigit();"/>
      *</td>
  </tr>
  <tr>
    <td height="30"  >民族：</td>
    <td  ><input class="yifancms"name="mz" type="text" /></td>
  </tr>
  <tr>
    <td height="30">户籍：</td>
    <td><input class="yifancms"name="hj" type="text" />
      *</td>
  </tr>
  <tr  >
    <td height="30">婚姻状况：</td>
    <td><input class="yifancms"name="hyzk" type="radio" value="未婚" checked="checked"/>
未婚
  <input class="yifancms"type="radio" name="hyzk" value="已婚" />
已婚 </td>
  </tr>
  <tr>
    <td height="30">身高：</td>
    <td><input class="yifancms"name="sg" type="text" /></td>
  </tr>
  <tr  >
    <td height="30">体重：</td>
    <td><input class="yifancms"name="tz" type="text" /></td>
  </tr>
  <tr>
    <td height="30">身份证：</td>
    <td><input class="yifancms"name="sfz" type="text" size="40" />
      *</td>
  </tr>
  <tr  >
    <td height="30">学历：</td>
    <td><select name="xueli" id="xueli">
            <option value="1">初中</option>
            <option value="2">中专/高中</option>
            <option value="3" selected="selected">大专</option>
            <option value="4">本科</option>
            <option value="5">博士/硕士</option>
          </select></td>
  </tr>
  <tr>
    <td height="30">现所在地：</td>
    <td><input class="yifancms"name="szd" type="text" /></td>
  </tr>
  <tr  >
    <td height="30">毕业院校：</td>
    <td><input class="yifancms"name="byyx" type="text" /></td>
  </tr>
  <tr>
    <td height="30">联系电话：</td>
    <td><input class="yifancms"name="tel" type="text" /></td>
  </tr>
  <tr  >
    <td height="30">联系手机：</td>
    <td><input class="yifancms"name="sj" type="text" onKeyPress="event.returnValue=IsDigit();"/>
      *</td>
  </tr>
  <tr>
    <td height="30">教育背景：</td>
    <td><label>
      <textarea class="yifancms" name="jybj"  cols="45" rows="5"></textarea>
    *</label></td>
  </tr>
  <tr  >
    <td height="30">工作经验：</td>
    <td><textarea class="yifancms" name="gzjn"  cols="45" rows="5"></textarea>
      *</td>
  </tr>
  <tr>
    <td height="30">专长：</td>
    <td><textarea class="yifancms" name="zc"  cols="45" rows="5"></textarea></td>
  </tr>
  <tr>
    <td height="30"  >验证码：</td>
    <td  ><%=Yifan_yzm%></td>
  </tr>
  <tr  >
    <td height="30"   >&nbsp;</td>
    <td   ><label>
      <input class="yifancms"type="submit" name="button" id="button" value="提交简历" />
    </label></td>
  </tr></form>
</table>
</div></div>
<!--#include file="foot.html" -->
</body>


</html>



